recovery:
  state:
    round: 661
    hash: "7f86f7439ca44b6d09c19402a791c847226acf114527899ead67cc0c22ad553d5e11ac0d275c94f53d1db316b3a036c3"
    timestamp: "2025-12-01T21:36:00.122667Z"
  bootstrap: null
  package: null
  stream: null
